Loading...

Plataformas, entornos y sistemas operativos compatibles con File and Removable Media Protection
Artículos técnicos ID:   KB81149
Última modificación:  25/08/2016
Calificado:


Entorno

McAfee File and Removable Media Protection (FRP) 5.0, 4.3.x

NOTA: File and Removable Media Protection (FRP) es el nuevo nombre de Endpoint Encryption for Files and Folders. La primera versión en adoptar el nuevo nombre de producto es FRP 4.3.

Resumen

Contenidos
Información de la versión de FRP
Sistemas operativos compatibles con Microsoft Windows
Versiones compatibles de ePolicy Orchestrator (ePO)
Versiones compatibles de McAfee Agent (MA)
Integración compatible con DLP
Recursos compartidos de red/servidores de archivos compatibles
Algoritmos de cifrado compatibles
Idiomas compatibles

A medida que Microsoft publica nuevos sistemas operativos o Service Packs, es posible que las guías de producto y notas de la versión originales no reflejen la directiva actual de compatibilidad para esas plataformas. Este artículo ofrece la información más reciente sobre los entornos compatibles.
 
La documentación, las versiones de mantenimiento, las actualizaciones y el software del producto de McAfee están disponibles en el sitio web de descargas de productos en: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTA: Necesitará un número de concesión válido para acceder. El artículo KB56057 proporciona información adicional sobre el sitio web de descargas de productos y sobre ubicaciones alternativas para determinados productos.

Información de la versión de FRP

Producto
Windows
Compilación
de compilación
Mac OS X
 54xx
de compilación
Extensión
de compilación
Notas de la versión
Problemas conocidos Publicación
FRP 5.0.0 5.0.0.243 5.0.0.189 5.0.0.243 PD26186 KB85807 9 de noviembre de 2015
FRP 4.3.1 HotFix 1062118 3 4.3.1.138 n/d 4.3.1.138 PD25967 Consulte RTW a continuación 22 de junio de 2015
FRP 4.3.12 4.3.1.114 n/d 4.3.1.114 PD25585 Consulte RTW a continuación 18 de diciembre de 2014
FRP 4.3.0 HotFix 10134832 4.3.0.243 n/a - PD25476 Consulte RTW a continuación 16 de octubre de 2014
FRP 4.3.0 (RTW) 1 4.3.0.224 n/d 4.3.0.224 PD25073 KB81150  30 de abril de 2014
RTW = Versión para todo el mundo; se encuentra en el sitio de descargas de productos.

1 Cuando realice la ampliación, debe quitar la extensión de ayuda de EEFF 4.x existente antes de incorporar la extensión de ayuda de FRP. Si no lo hace, cometerá el error que se describe en el artículo KB81150.
Si desea examinar el artículo de corrección de la documentación de la guía del producto, consulte el artículo KB81584.
2 Mejora de seguridad proporcionada por medio del FRP 4.3 HotFix 1013483 y versiones posteriores. Para obtener información detallada, consulte el artículo KB83095.
3 FRP 4.3.1 HF1062118 se ha lanzado como vista previa de la tecnología para los clientes que desean evaluar las versiones previas de Windows 10 en aquellos endpoints con FRP instalado.
Este HotFix está disponible en el sitio web de descargas de productos como elemento independiente en la página de descargas de FRP 4.3.1.
 
El HotFix 1062118 de FRP es totalmente compatible con la nueva versión de Data Loss Protection (DLP) 9.4.
 
IMPORTANTE: Existen problemas conocidos que afectan a la interoperación de las versiones anteriores de FPR con DLP 9.4. Los clientes que tengan la intención de desplegar DLP 9.4 deben instalar FRP 4.3.1 HF1062118 o posterior.

 
Volver a Contenidos

Sistemas operativos compatibles con Microsoft Windows
En las tablas siguientes se identifican los productos de McAfee que se pueden utilizar en sistemas operativos Windows para servidores y estaciones de trabajo. Solo se incluyen las versiones más recientes debido a que muchos clientes amplían a los últimos Service Packs poco después de su publicación.

Sistemas operativos Windows para servidores
Sistema operativo
Service Pack
compatible
FRP
4.3.x
5.0.0
Windows 2012 Server1 - No
Windows 2008 Server Edition (32 bits/64 bits)1 - No
Windows 2003 Server1 - No
Windows 2003 Server R2 32 bits/64 bits1 - No
Windows Terminal Servers 2 - No

1 Aunque la instalación directa de FRP en servidores Windows no es compatible, sí lo es el cifrado de carpetas compartidas en servidores Windows.
Para admitir clientes de FRP 4.3.x/5.0.x con acceso a recursos compartidos de red, consulte el artículo KB72276.
2 Si desea que se incorpore la compatibilidad con Windows Terminal Servers en una futura versión, puede registrar una solicitud de mejora de producto. Para obtener más información, consulte la sección Información relacionada a continuación.
IMPORTANTE: Para obtener información adicional relacionada con la compatibilidad en un entorno VDI, consulte a continuación.

Microsoft dejó de proporcionar soporte para Windows Server 2003 SP2 el 14 de julio de 2015. Desde finales de 2015, el único software de McAfee compatible con Windows Server 2003 SP2 es Application Control y Change Control. Para obtener información detallada, consulte el artículo KB81563

Sistemas operativos de Windows para clientes
Sistema operativo Service Pack
compatible
FRP
5.0.0
FRP
4.3.1
FRP
4.3.0
Windows 10 (32 bits/64 bits)
(Pro, Enterprise)
n/d 5 5 No
Windows 8.1, incluidas las actualizaciones (32 bits/64 bits)
(Professional, Enterprise)
n/d 2 2 2
Windows 8 (32 bits/64 bits)
(Professional, Enterprise)
n/d
Windows To Go - No 4 No 4 No 4
     
Windows 7 (32 bits/64 bits)
(Professional, Enterprise, Ultimate)
1
     
Windows Vista (32 bits)
(Business, Ultimate, Enterprise)
2 1 No No
Windows Vista (64 bits)
(Business, Ultimate, Enterprise)
- No No No
     
Windows XP Professional (64 bits) - No No No
Windows XP Professional (32 bits) 3 1 No 3 Sí 3
Windows XP Home Edition - No No No
Windows XP Embedded - No No No
Windows XP Tablet PC Edition - No No No

1 Microsoft ya no ofrece soporte para los siguientes Service Packs. En consecuencia, Intel Security también eliminará la conservación y el desarrollo de productos de Endpoint Encryption en esta plataforma.
  • Windows Vista Service Pack 1: fin de compatibilidad el 12 de julio de 2011.
  • Windows XP Service Pack 2: fin de compatibilidad el 13 de julio de 2010.
    Para obtener la información más reciente, consulte la hoja de datos del ciclo de vida de Windows: http://windows.microsoft.com/en-us/windows/products/lifecycle.
Microsoft dejó de proporcionar soporte para Windows XP SP3 el 8 de abril de 2014. Para obtener los mejores resultados y un nivel de seguridad óptimo, amplíe su sistema operativo a una versión compatible. Para obtener información detallada, consulte el artículo KB78434.
2 La compatibilidad con Windows 8.1 requiere, como mínimo, la instalación de MA 4.8, parche 1 antes del despliegue.
3 Para admitir Windows XP SP3 tras la fecha de finalización del soporte ampliado de Microsoft en abril de 2014, consulte el artículo KB78434.
4 Windows To Go es una función de las ediciones Enterprise de Windows que permite iniciar y ejecutar Windows desde un disco duro USB externo o una unidad flash USB. Sin embargo, esto no se ha probado. Si necesita esta funcionalidad, consulte la sección Información relacionada de este artículo para obtener instrucciones sobre cómo enviar una solicitud de mejora de producto (PER), de forma que esto se investigue para su implementación en una futura versión del producto o de parche.
5 A fin de revisar la declaración de administración de productos para Windows 10 y FRP 4.3.x/5.0.x y las advertencias conocidas,  consulte el artículo KB84419.
La compatibilidad con Windows 10 requiere, como mínimo, la instalación de MA 4.8, parche 3 antes del despliegue.
 
 
Volver al contenido

Mac OS X
Las plataformas admitidas por la aplicación Mac Offsite Viewer/Explorer y el cliente Mac de FRP (introducido por primera vez en FRP 5.0.0).
 
Plataforma Mac OS FRP
5.0.0
FRP
4.3.1
FRP
4.3.0
El Capitan 10.11.x No
Yosemite 10.10.x
Mavericks 10.9.x
Mountain Lion 10.8.x No

Volver a Contenidos

Entornos de Virtual Desktop Infrastructure (VDI) y entornos de VMware

Entornos de VDI (Windows)
 
Variante de Citrix         Modo compatible FRP
4.3.x
5.0.0
Citrix Desktop 7.1 Equipo remoto (máquinas virtuales actuales y máquinas físicas) 1
Citrix Desktop 5.6 Actual
Físico
1

1 La versión mínima compatible de MA es MA 4.8, parche 1.

NOTA: 
MA 4.8, parche 1 es la primera versión compatible con directivas basadas en usuarios en un entorno de VDI y, por lo tanto, es la versión mínima de MA que se requiere para poder utilizarlo con FRP 4.3.x/5.0.x en un entorno de Citrix XenDesktop. Si desea examinar la declaración de compatibilidad para entornos de Virtual Desktop Infrastructure con FRP, consulte el artículo KB81478.
 
Entornos de VMware (Mac OS X)

VMware Variant FRP
5.0.0
VMware Fusion 8
VMware Fusion 7
VMware Fusion 6

Versiones de ePO compatibles
ePO  FRP
5.0.0
FRP
4.3.1
FRP
4.3.0
ePO 5.3.x No
ePO 5.1.3
ePO 5.1.2
No
ePO 5.1.1
ePO 5.1
ePO 5.0.1 No No 
ePO 5.0 No No  No 
ePO 4.6.x No 1 1
1 Versión mínima compatible:
  • Para FRP 4.3.0 es ePO 4.6.6
  • Para FRP 4.3.1 es ePO 4.6.7
ePO 5.0 alcanzó su fecha de fin de vida el 31 de diciembre de 2014.
ePO 4.6 alcanzará su fecha de fin de vida el 31 de diciembre de 2015.

Versiones compatibles de MA
 
Cliente Windows
MA FRP
5.0.0
FRP
4.3.1
FRP
4.3.0
MA 5.0.1, 5.0.2 No
MA 5.0.0 Sí 2 Sí 2 Sí 2
MA 4.8
MA 4.6 No Sí 1 Sí 1

1 Versión mínima compatible: MA 4.6.3 (MA 4.6, parche 3).
McAfee Agent 4.6 alcanzó el fin de su ciclo de vida el 31 de marzo de 2015.
2 En FRP, MA 5.0 solo es compatible con funciones heredadas, ya que estas versiones no pueden aprovechar las nuevas funciones introducidas en MA 5.0. Si desea examinar las dependencias de funciones de MA 5.0/ePO 5.1.1, consulte el artículo KB71298.


Cliente de Mac OS X
MA FRP
5.0.0
MA 5.0.2 1
MA 5.0.1
MA 5.0.0 No
MA 4.8.3 1
MA 4.8.2 No

1 Las versiones mínimas recomendadas que se deben utilizar son OS X 10.10.x (Yosemite) y 10.11.x (El Capitan)


Volver a Contenido


Integración compatible con Data Loss Prevention Endpoint (DLP Endpoint)
NOTA: DLP se conocía como Host Data Loss Prevention. El cambio de nombre se produjo con DLP 9.2.0.

Integración compatible con DLP Endpoint y FRP 5.0

Versión de DLP Publicación Win8.1 Win8 Win7 Vista XP
DLP 9.4.0,532 FRP 5.0.0 No No
DLP 9.3.500 FRP 5.0.0 No No



Integración compatible con DLP Endpoint y FRP

Versión de DLP Publicación Win8.1 Win8 Win7 Vista XP
DLP 9.4.0,532 FRP 4.3.1 HF1062118 No No
DLP 9.3.500 FRP 4.3.1
DLP 9.3.400 FRP 4.3.1
DLP 9.3.300 FRP 4.3.x
DLP 9.3.200 FRP 4.3.x Sí  Sí  Sí  Sí 
DLP 9.3.100 FRP 4.3.x No Sí  Sí  Sí  Sí 
DLP 9.2.200 FRP 4.3.x No No


Volver a Contenidos


Recursos compartidos de red/servidores de archivos compatibles (Windows)
El cliente de Windows
FRP 4.3.x/5.0.x ofrece compatibilidad completa con los siguientes recursos compartidos de red:

Recurso compartido de red FRP
4.3.x
5.0.0
EMC
NetApp
Samba
Windows Server

 
NOTA: Para examinar la declaración de compatibilidad con recursos compartidos de archivos de red, consulte el artículo KB72276.
 

Volver a Contenido


Algoritmos de cifrado compatibles con FRP

Algoritmos FRP
4.3.x
5.0.0
Comentario
AES 256  
RC5
  • 1024 bits 18 iteraciones
  • 1024 bits 12 iteraciones
Conservado en cliente para compatibilidad con versiones antiguas de los archivos cifrados heredados.


Volver al contenido


Compatibilidad de idiomas

Idiomas compatibles en el cliente: 
  • Chino (simplificado)
  • Inglés
  • Francés
  • Alemán
  • Japonés
  • Polaco (introducido en FRP 4.3.1)
  • Español
    Idiomas compatibles con ePO:
    • Chino (simplificado)
    • Inglés
    • Francés
    • Alemán
    • Japonés
    • Español
       
    Documentos/guías localizados:
    • Guía del producto
    • Guía de migración
    • Notas de la versión
    • Extensión de ayuda
       
    Los documentos/guías indicados anteriormente están localizados en los idiomas siguientes:
    • Chino (simplificado)
    • Inglés
    • Francés
    • Alemán
    • Japonés
    • Español
Volver a Contenidos

Descargo de responsabilidad

El contenido de este artículo se creó en inglés. En caso de darse cualquier diferencia entre el contenido en inglés y su traducción, el primero siempre será el más preciso. La traducción de algunas partes de este contenido la ha proporcionado Microsoft mediante el uso de traducción automática.

Calificar este documento

Beta Translate with

Select a desired language below to translate this page.

Idiomas: